.copyright {background-color: #222222;color: #ffffff;font-size: 13px;padding: 10px 0;}
.copyright_right {text-align: center;}

.copyright_wrapper.flex {align-items: center;}

@media screen and (min-width: 576px) {
	
}
@media screen and (min-width: 768px) {
	.copyright_right {text-align: right;}
}
@media screen and (min-width: 992px) {
	
}
@media screen and (min-width: 1200px) {
	
}